[
  {
    "date": "Wednesday, July 16th",
    "time": "6:30 PM",
    "location": "BYU-Idaho Campus, Science and Technology Center 221",
    "register": "https://hamstudy.org/sessions/687546d0cd4e85e192b78263/1"
  },
  {
    "date": "Saturday, August 17",
    "time": "10:00 AM",
    "location": "Science & Technology Building Room 231",
    "register": "https://example.com/register-august17"
  }
]
